RubyGems Navigation menu

macros4cuke 0.3.09

Create your own macros in your Cucumber scenarios.

Gemfile
          gem 'macros4cuke', '~> 0.3.09'
  
  
  
  
  
  
  

install
          gem install macros4cuke -v 0.3.09
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 42,303

For this version 561

Show all versions (81 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.07 - October 9, 2014 (56.5 KB)
  2. 0.5.06 - June 30, 2014 (56.5 KB)
  3. 0.5.03 - April 1, 2014 (56 KB)
  4. 0.4.09 - March 13, 2014 (51 KB)
  5. 0.4.08 - February 8, 2014 (51 KB)
Show all versions (81 total)

Runtime Dependencies: